<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_SalesRights" xlink:label="SalesRights" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ReversalOfImpairmentLossesEI" xlink:label="ReversalOfImpairmentLossesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_LossRelatedToCOVID19EL" xlink:label="LossRelatedToCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_CostOfRoyaltyIncomeCOS" xlink:label="CostOfRoyaltyIncomeCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_CostsOfMaintenanceForIdleAssetsEL" xlink:label="CostsOfMaintenanceForIdleAssetsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_FinancialCommissionNOE" xlink:label="FinancialCommissionNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_IntellectualAssetActivityTextBlock" xlink:label="IntellectualAssetActivityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ExtraRetirementPayments" xlink:label="ExtraRetirementPayments" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_AmortizationSGA" xlink:label="AmortizationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:label="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingLossRelatedToCOVID19TextBlok" xlink:label="NotesRegardingLossRelatedToCOVID19TextBlok" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_UchikawaAkimotoMember" xlink:label="UchikawaAkimotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_OgawaEijiMember" xlink:label="OgawaEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MoriyamaNaohikoMember" xlink:label="MoriyamaNaohikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_OnishiMasaruMember" xlink:label="OnishiMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_TsuyaMasaakiMember" xlink:label="TsuyaMasaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ShimaiMasanoriMember" xlink:label="ShimaiMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NakaishiAkioMember" xlink:label="NakaishiAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ArimaJunMember" xlink:label="ArimaJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RestrictedStockCompensation" xlink:label="RestrictedStockCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_SuzukiYoichiMember" xlink:label="SuzukiYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NakayamaHitomiMember" xlink:label="NakayamaHitomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:label="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MaterialReportableSegmentsMember" xlink:label="MaterialReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_HealthcareReportableSegmentsMember" xlink:label="HealthcareReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_FibersProductsMember" xlink:label="FibersProductsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ITMember" xlink:label="ITMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_ConsolidatedMember" xlink:label="ConsolidatedMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_YamanishiNoboruMember" xlink:label="YamanishiNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MinamiTamieMember" xlink:label="MinamiTamieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_KoichiTsujiMember" xlink:label="KoichiTsujiMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="VesselsNet" />
    <link:label xlink:type="resource" xlink:label="label_VesselsNet" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VesselsNet">Vessels</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VesselsNet" xlink:to="label_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:label="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml#label_ConsolidatedMember" xlink:label="label_ConsolidatedMember" xlink:role="http://www.xbrl.org/2003/role/label" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedMember" xlink:to="label_ConsolidatedMember" use="prohibited" priority="1" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConsolidatedMember_2">Fibers Products</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedMember" xlink:to="label_ConsolidatedMember_2" priority="2" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF">Purchase of shares of subsidiaries resulting in change in scope of consolidation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2">Purchase of shares of subsidiaries resulting in change in scope of consolidation -InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_SalesRights" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalesRights">Sales Rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesRights" xlink:to="label_SalesRights" />
    <link:label xlink:type="resource" xlink:label="label_SalesRights_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalesRights_2">Sales Rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesRights" xlink:to="label_SalesRights_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockCompensation">Restricted Stock Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensation" xlink:to="label_RestrictedStockCompensation" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockCompensation_2">Restricted Stock Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensation" xlink:to="label_RestrictedStockCompensation_2" />
    <link:label xlink:type="resource" xlink:label="label_ExtraRetirementPayments" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExtraRetirementPayments">Extra retirement payments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtraRetirementPayments" xlink:to="label_ExtraRetirementPayments" />
    <link:label xlink:type="resource" xlink:label="label_ExtraRetirementPayments_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExtraRetirementPayments_2">Extra retirement payments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtraRetirementPayments" xlink:to="label_ExtraRetirementPayments_2" />
    <link:label xlink:type="resource" xlink:label="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables">Repurchase obligation associated with securitization of receivables</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:to="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" />
    <link:label xlink:type="resource" xlink:label="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2">Repurchase obligation associated with securitization of receivables</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:to="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">Reference to other information, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IntellectualAssetActivityTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IntellectualAssetActivityTextBlock_2">Intellectual asset activity</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntellectualAssetActivityTextBlock" xlink:to="label_IntellectualAssetActivityTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IntellectualAssetActivityTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IntellectualAssetActivityTextBlock">Intellectual asset activity [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntellectualAssetActivityTextBlock" xlink:to="label_IntellectualAssetActivityTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CostOfRoyaltyIncomeCOS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostOfRoyaltyIncomeCOS">Cost of royalty income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfRoyaltyIncomeCOS" xlink:to="label_CostOfRoyaltyIncomeCOS" />
    <link:label xlink:type="resource" xlink:label="label_CostOfRoyaltyIncomeCOS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostOfRoyaltyIncomeCOS_2">Cost of royalty income-COS</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfRoyaltyIncomeCOS" xlink:to="label_CostOfRoyaltyIncomeCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_FinancialCommissionNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancialCommissionNOE">Financial commission</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialCommissionNOE" xlink:to="label_FinancialCommissionNOE" />
    <link:label xlink:type="resource" xlink:label="label_FinancialCommissionNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancialCommissionNOE_2">Financial commission-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialCommissionNOE" xlink:to="label_FinancialCommissionNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_CostsOfMaintenanceForIdleAssetsEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostsOfMaintenanceForIdleAssetsEL">Costs of maintenance for idle assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsOfMaintenanceForIdleAssetsEL" xlink:to="label_CostsOfMaintenanceForIdleAssetsEL" />
    <link:label xlink:type="resource" xlink:label="label_CostsOfMaintenanceForIdleAssetsEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostsOfMaintenanceForIdleAssetsEL_2">Costs of maintenance for idle assets-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsOfMaintenanceForIdleAssetsEL" xlink:to="label_CostsOfMaintenanceForIdleAssetsEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfImpairmentLossesEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfImpairmentLossesEI">Reversal of impairment losses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfImpairmentLossesEI" xlink:to="label_ReversalOfImpairmentLossesEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfImpairmentLossesEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfImpairmentLossesEI_2">Reversal of impairment losses-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfImpairmentLossesEI" xlink:to="label_ReversalOfImpairmentLossesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossRelatedToCOVID19EL">Loss related to COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossRelatedToCOVID19EL_2">Loss related to COVID-19-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of deemed holdings of shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_UchikawaAkimotoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UchikawaAkimotoMember">Uchikawa, Akimoto</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchikawaAkimotoMember" xlink:to="label_UchikawaAkimotoMember" />
    <link:label xlink:type="resource" xlink:label="label_UchikawaAkimotoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UchikawaAkimotoMember_2">Uchikawa, Akimoto [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchikawaAkimotoMember" xlink:to="label_UchikawaAkimotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaEijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaEijiMember">Ogawa, Eiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaEijiMember" xlink:to="label_OgawaEijiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaEijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaEijiMember_2">Ogawa, Eiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaEijiMember" xlink:to="label_OgawaEijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriyamaNaohikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriyamaNaohikoMember">Moriyama, Naohiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyamaNaohikoMember" xlink:to="label_MoriyamaNaohikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriyamaNaohikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriyamaNaohikoMember_2">Moriyama, Naohiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyamaNaohikoMember" xlink:to="label_MoriyamaNaohikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamanishiNoboruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamanishiNoboruMember_2">Yamanishi, Noboru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanishiNoboruMember" xlink:to="label_YamanishiNoboruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamanishiNoboruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamanishiNoboruMember">Yamanishi, Noboru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanishiNoboruMember" xlink:to="label_YamanishiNoboruMember" />
    <link:label xlink:type="resource" xlink:label="label_OnishiMasaruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnishiMasaruMember">Onishi, Masaru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnishiMasaruMember" xlink:to="label_OnishiMasaruMember" />
    <link:label xlink:type="resource" xlink:label="label_OnishiMasaruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnishiMasaruMember_2">Onishi, Masaru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnishiMasaruMember" xlink:to="label_OnishiMasaruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyaMasaakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuyaMasaakiMember_2">Tsuya, Masaaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyaMasaakiMember" xlink:to="label_TsuyaMasaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyaMasaakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuyaMasaakiMember">Tsuya, Masaaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyaMasaakiMember" xlink:to="label_TsuyaMasaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_MinamiTamieMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MinamiTamieMember_2">Minami, Tamie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MinamiTamieMember" xlink:to="label_MinamiTamieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MinamiTamieMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MinamiTamieMember">Minami, Tamie [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MinamiTamieMember" xlink:to="label_MinamiTamieMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimaiMasanoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimaiMasanoriMember">Shimai, Masanori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimaiMasanoriMember" xlink:to="label_ShimaiMasanoriMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimaiMasanoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimaiMasanoriMember_2">Shimai, Masanori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimaiMasanoriMember" xlink:to="label_ShimaiMasanoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakaishiAkioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakaishiAkioMember">Nakaishi, Akio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakaishiAkioMember" xlink:to="label_NakaishiAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_NakaishiAkioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakaishiAkioMember_2">Nakaishi, Akio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakaishiAkioMember" xlink:to="label_NakaishiAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArimaJunMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArimaJunMember">Arima, Jun</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaJunMember" xlink:to="label_ArimaJunMember" />
    <link:label xlink:type="resource" xlink:label="label_ArimaJunMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArimaJunMember_2">Arima, Jun [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaJunMember" xlink:to="label_ArimaJunMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoichiTsujiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoichiTsujiMember_2">Koichi, Tsuji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiTsujiMember" xlink:to="label_KoichiTsujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoichiTsujiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoichiTsujiMember">Koichi, Tsuji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiTsujiMember" xlink:to="label_KoichiTsujiMember" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmortizationSGA">Amortization</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationSGA" xlink:to="label_AmortizationSGA" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmortizationSGA_2">Amortization-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationSGA" xlink:to="label_AmortizationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock">Notes regarding gain on reversal of impairment loss</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:to="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2">Notes regarding gain on reversal of impairment loss [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:to="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlok" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossRelatedToCOVID19TextBlok">Notes regarding loss related to COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlok" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlok" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlok_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossRelatedToCOVID19TextBlok_2">Notes regarding loss related to COVID-19[text blok]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlok" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlok_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock">Notes regarding provision of allowance for doubtful accounts for subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2">Notes regarding provision of allowance for doubtful accounts for subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock">Notes regarding provision for loss on guarantees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2">Notes regarding provision for loss on guarantees [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock">Notes regarding reversal of provision for loss on guarantees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2">Notes regarding reversal of provision for loss on guarantees [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2">Notes regarding gain on sales of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates">Notes regarding gain on sales of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" />
    <link:label xlink:type="resource" xlink:label="label_MaterialReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MaterialReportableSegmentsMember">Material</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialReportableSegmentsMember" xlink:to="label_MaterialReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MaterialReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MaterialReportableSegmentsMember_2">Material, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialReportableSegmentsMember" xlink:to="label_MaterialReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HealthcareReportableSegmentsMember">Healthcare</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HealthcareReportableSegmentsMember_2">Healthcare, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FibersProductsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FibersProductsMember">Fibers Products</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersProductsMember" xlink:to="label_FibersProductsMember" />
    <link:label xlink:type="resource" xlink:label="label_FibersProductsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FibersProductsMember_2">Fibers Products [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersProductsMember" xlink:to="label_FibersProductsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ITMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ITMember">IT</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITMember" xlink:to="label_ITMember" />
    <link:label xlink:type="resource" xlink:label="label_ITMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ITMember_2">IT [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITMember" xlink:to="label_ITMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiYoichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiYoichiMember">Suzuki, Yoichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiYoichiMember" xlink:to="label_SuzukiYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiYoichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiYoichiMember_2">Suzuki, Yoichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiYoichiMember" xlink:to="label_SuzukiYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaHitomiMember">Nakayama, Hitomi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaHitomiMember_2">Nakayama, Hitomi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember_2" />
  </link:labelLink>
</link:linkbase>